.formContainer {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    border: thin solid black;
    background-color: rgb(88, 48, 48);
    justify-content: center;
    margin-left: 25vw;
    margin-top: 2rem;
    width: 50%;
    .formHeading{
      font-weight: bolder;
      color: rgb(229, 144, 144);
    }
    form {
      display: flex;
      position: relative;
      margin-top: 8rem;
      width: 50%;
      margin-bottom: 4rem;
      flex-direction: column;
      align-items: center;
      .inputContainer {
        padding: 1rem;
        .input {
          padding: 1rem;
          font-family: fantasy;
        }
      }
      .btnContainer {
        padding: 1rem;
        button {
          padding: 1rem;
          font-family: fantasy;
          :hover {
            color: green;
            cursor: grab;
          }
        }
        
      }
    }
  }
  